body {
    overflow-x: hidden;
}

body > .test{
  background: url("../../img/dx-strategy/dx_bg.png") left top no-repeat;
}

.dx-strategy {
}

.dx-strategy .dcc__ttl-sub {
  font-size: 1.6rem;
  color: #f8b500;
  display: block;
  font-weight: bold;
  letter-spacing: 0.1em;
  margin-top: 4rem;
  margin-bottom: 20px;
}

.dx-strategy .dcc__ttl {
  font-size: 2rem;
  margin: 6px auto !important;
  text-decoration: none;
}

.dx-strategy .dcc__section__ttl-lv2 {
  background: url("../../img/dx-strategy/dx_ttlbg.png") center center repeat-y;
  padding: 16px;
}

.dx-strategy .dcc__section__ttl-lv3 {
  background: url("../../img/dx-strategy/dx_ttlline.png") center bottom no-repeat;
  padding: 16px;
}

.dx-strategy .dcc__section .inner {
  max-width: 1080px;
  margin: 3rem auto;
  position: relative;
  padding: 16px;
}

.dx-strategy .dcc__section .txt-bold {
  font-weight:bold;
}

.dx-strategy .dcc__section .flex__wrapper {
  padding: 20px;
}

.dx-strategy .dcc__section.grey {
  background-color: #f9fafc;
}

.dx-strategy .dcc__section .dcc__section__image {
  width: 40%;
}

.dx-strategy .dcc__section .dcc__section__txt {
  font-size:18px;
  text-align:left;
  padding-left:20px;
  width: 60%;
}

.dx-strategy .dcc__section .dcc__section__list {
  margin-top: 20px;
}

.dx-strategy .dcc__section .dcc__section__list li {
  padding-left: 20px;
  padding-bottom: 30px;
  position: relative;
}

.dx-strategy .dcc__section .dcc__section__list li:before {
  width: 10px;
  height: 10px;
  display: block;
  position: absolute;
  left: 0;
  top: 0.5em;
  content: "";
  background: #f8b500;
}

.dx-strategy .dcc__section .dcc__section__ttl-lv4 {
  font-weight:bold;
}

@media only screen and (max-width: 1400px) {
  .dx-strategy .dcc__section .inner {
    max-width: 960px;
  }
}

@media only screen and (max-width: 960px) {


}

@media only screen and (max-width: 640px) {

  .dx-strategy .dcc__section {
    margin: 1rem auto;
  }

  .dx-strategy .dcc__section .flex__wrapper {
    display:block;
  }

  .dx-strategy .dcc__section .inner {
    padding: 8px;
  }

  .dx-strategy .dcc__section .dcc__section__image {
    width: 100%;
  }

  .dx-strategy .dcc__section .dcc__section__txt {
    width: 100%;
  }

}